ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
/*.menu div {
  font-size:14px;
  line-height:18px;
  padding:0;
  color:#fff;
}*/
/*
.menu div.active, .menu > div:hover {
  color:#049372;
}
*/

/*
.menu {
 padding:26px 10px 0 0;
 float:right;
}
.menu li {
 float:left;
 padding-left:40px;
}
.menu li  {
 font-size:14px;
 line-height:18px;
 padding:0;
 color:#fff;
}
.menu li a.active, .menu > li > a:hover {
 color:#c52e02;
}
*/
.mainCategoryMenu {
  padding-top: 10px;
}
.headerBoxShadow{
  border-bottom:0px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}
.boxed-layout {
 background: url(../HTML/assets/img/patterns/15.png) repeat;
/*  background: url(../img/logo_trans_back_143x59.png) repeat;*/
}
.pagination > li > a, .pagination > li > span{
  background-color: #fff;
  border: 1px solid #ddd;
  color: #337ab7;
  float: left;
  line-height: 1.42857;
  margin-left: -1px;
  padding: 6px 12px;
  position: relative;
  text-decoration: none;
}


.pagination > li > select{
  background-color: #fff;
  border: 1px solid #ddd;
  color: #337ab7;
  float: left;
  line-height: 1.42857;
  margin-left: -1px;
  padding: 2px 10px;
  position: relative;
  text-decoration: none;
}
.cursorPointer{
  cursor: pointer;
}
.scrollBar{
  overflow:auto;
  height:147px;
}
.uniqueLinkRed{
  color:yellow;!important;
  background:red;!important;
}
.uniqueLinkWhite{
  color:red;!important;
  background:red;!important;
}
.improvedRow {
  margin-left:5% !important;
  margin-right:5%!important;

}
.sidebar-mini .sidebar-menu > accordion > .panel-group > .panel > .panel-heading > .panel-title > a > a> {
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom-right-radius: 4px;
  color:red;
}
.sidebar-mini.sidebar-collapse > .improvedRow {
  margin-left:1% !important;
  margin-right:1%!important;
}
.sidebar-mini.sidebar-collapse .wrapper .content-wrapper .content .view .improvedRow{
   margin-left: 5% !important;
   margin-right: 5%!important;
   z-index: 840;
 }
/*.sidebar-mini .wrapper .main-sidebar .slimScrollDiv .sidebar .sidebar-menu .accordion1 .panel-group .panel> div:active~ .to-be-changed {
  transition: all 0s;
  color: red;
}*/
/*.sidebar-menu .treeview-menu > li > a:active~ .to-be-changed{
  transition: all 0s;
  color: red;
}*/
/*.control-sidebar-tabs > li > a:active {
  border-top: none!important;
  border-right: none!important;
  border-bottom: none!important;
  transition: all 0s 9999999s;
}*/
/*.to-be-changed {/!*.accordion-toggle*!/
  transition: all 0s 9999999s;
}
 .sidebar-menu .in .panel-body .treeview-menu > li > a:active~ .to-be-changed{
  transition: all 0s;
  color: red!important;
}
.sidebar-menu .collapse .panel-body .treeview-menu > li > a:active~ .to-be-changed{
  transition: all 0s;
  color: red!important;
}*/
.modal-backdrop{
  height:200% !important;

}

/*.sidebar-mini .wrapper.content-wrapper.content.view.improvedRow{
  margin-left: 0 !important;
  margin-right:0!important;
  z-index: 840;
}*/

/*@media (min-width: 768px) {
  .sidebar-mini.sidebar-collapse .content-wrapper,
  .sidebar-mini.sidebar-collapse .right-side,
  .sidebar-mini.sidebar-collapse .main-footer {
    margin-left: 50px !important;
    z-index: 840;
  }

  .sidebar-mini.sidebar-collapse .main-sidebar {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    width: 50px !important;
    z-index: 850;
  }

  .sidebar-mini.sidebar-collapse .sidebar-menu > accordion > accordion-group {
    position: relative;
  }

  .sidebar-mini.sidebar-collapse .sidebar-menu > accordion > accordion-group > accordion-heading > a {
    margin-right: 0;
  }

  .sidebar-mini.sidebar-collapse .sidebar-menu > accordion > accordion-group > accordion-heading > a > span {
    border-top-right-radius: 4px;
  }

  .sidebar-mini.sidebar-collapse .sidebar-menu > accordion > accordion-group:not(.treeview) > a > span {
    border-bottom-right-radius: 4px;
  }

  .sidebar-mini.sidebar-collapse .sidebar-menu > accordion > accordion-group > .treeview-menu {
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom-right-radius: 4px;
  }

  .sidebar-mini.sidebar-collapse .sidebar-menu > accordion > accordion-group:hover > a > span:not(.pull-right),
  .sidebar-mini.sidebar-collapse .sidebar-menu > accordion > accordion-group:hover > .treeview-menu {
    display: block !important;
    position: absolute;
    width: 180px;
    left: 50px;
  }

  .sidebar-mini.sidebar-collapse .sidebar-menu > accordion > accordion-group:hover > a > span {
    top: 0;
    margin-left: -3px;
    padding: 12px 5px 12px 20px;
    background-color: inherit;
  }

  .sidebar-mini.sidebar-collapse .sidebar-menu > accordion > accordion-group:hover > .treeview-menu {
    top: 44px;
    margin-left: 0;
  }

  .sidebar-mini.sidebar-collapse .main-sidebar .user-panel > .info,
  .sidebar-mini.sidebar-collapse .sidebar-form,
  .sidebar-mini.sidebar-collapse .sidebar-menu > accordion > accordion-group > a > span,
  .sidebar-mini.sidebar-collapse .sidebar-menu > accordion > accordion-group > .treeview-menu,
  .sidebar-mini.sidebar-collapse .sidebar-menu > accordion > accordion-group > a > .pull-right,
  .sidebar-mini.sidebar-collapse .sidebar-menu > accordion > accordion-group.header {
    display: none !important;
    -webkit-transform: translateZ(0);
  }

  .sidebar-mini.sidebar-collapse .main-header .logo {
    width: 50px;
  }

  .sidebar-mini.sidebar-collapse .main-header .logo > .logo-mini {
    display: block;
    margin-left: -15px;
    margin-right: -15px;
    font-size: 18px;
  }

  .sidebar-mini.sidebar-collapse .main-header .logo > .logo-lg {
    display: none;
  }

  .sidebar-mini.sidebar-collapse .main-header .navbar {
    margin-left: 50px;
  }
}*/
/*.btn-group-vertical > .btn-group::after, .btn-toolbar::after, .clearfix::after, .container-fluid::after, .container::after, .dl-horizontal dd::after, .form-horizontal .form-group::after, .modal-footer::after, .nav::after, .navbar-collapse::after, .navbar-header::after, .navbar::after, .pager::after, .panel-body::after, .row::after {
  clear: unset;
}*/
/*.layout-boxed {
  background: rgba(10, 20, 0, 0) url("../img/background/background-layout1.jpg") repeat scroll 0 0;
}*/
.slide.ng-hide-add,
.slide.ng-hide-remove {
  -webkit-transition: all linear 0.5s;
  -moz-transition: all linear 0.5s;
  -o-transition: all linear 0.5s;
  transition: all linear 0.5s;
  display: block!important;
}
.slide.ng-hide-add.ng-hide-add-active,
.slide.ng-hide-remove {
  opacity: 0;
}
.slide.ng-hide-add,
.slide.ng-hide-remove.ng-hide-remove-active {
  opacity: 1;
}
.bookCard{
width: auto!important;
height: 367px!important;
max-height: 367px!important;
overflow: hidden!important;
}
.ui-autocomplete{
  list-style: none;
  padding: 0;
  margin: 0;
  background:  white;
  box-shadow: 0 0 2px  white;

}
.ui-autocomplete li{
  padding: 7px 12px;
  border-bottom: 1px solid white;
  z-index: 500;
}

.searchWidth{
  width: 300px;!important;
  -moz-width: 300px;!important;
  -o-width:300px;!important;
  -webkit-width:300px;!important;

}

/*......... Drop down ........*/
.dropDown{
  width: 80px;
  position: relative;
}
.dropDown.large{
  width: 300px;
}
.dropDown.medium{
  width: 230px;
}
.dropDown.auto{
  width: auto;
}
.dropDown .head{
  padding: 5px 15px;
  cursor: pointer;
  background: #F39C12!important;
  color: #ffffff;
}
.dropDown.trans .head{
  background: transparent;
  color: #ef4b42;
}
.dropDown.highlight .head{
  background: #ef4b42;
  color: #ffffff;
}
.dropDown.round .head{
  border-radius: 8px;
}
.dropDown.grey .head{
  background: #e5e5e5;
}
.dropDown.white .head{
  background: #ffffff;
}
.dropDown .head .headTitle{
  display: inline-block;
  vertical-align: middle;
  min-width: 80px;
  line-height: 20px;
  width: 120px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.dropDown.grey .head .headTitle{
  color: #ffffff;
}
.dropDown.large .head .headTitle{
  width: 250px;
}
.dropDown.medium .head .headTitle{
  width: 175px;
}
.dropDown .head .sign{
  float: right;
  margin-top: -13px;
  width: 13px;
  height: auto;
}
.dropDown .head .sign img{
  width: 13px;
  height: auto;
  display: block;
}
.dropDown .list{
  background: #ffffff;
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  /*box-shadow: 0 0 2px rgba(0,0,0,0.3);*/
  display: none;
  z-index: 100;
  max-height: 70px;
  overflow-y: auto;
  overflow-x: hidden;
}
.dropDown.round .list{
  border-radius: 8px;
}
.dropDown .list li{
  border-bottom: 1px solid #c7c7c7;
  cursor: pointer;
  padding: 8px 15px;
  color: #313131;
}
.dropDown .list li:last-of-type{
  border-bottom: none;
}
.dropDown .list.anchor li{
  padding: 0;
}
.dropDown .list.anchor li a{
  display: block;
  /*padding: 10px 15px;*/
}

/*pageCount input box*/
.pageCount .head .headTitle input{
  display: inline-block;
  width: 40px;
  box-sizing: border-box;
  padding: 10px 5px;
  border: none;
  line-height: 18px;
  height: 15px;
  color: black;
  background:#F39C12;
  border-bottom: 2px solid #F39C12;
}
.pageCount{
  width: 120px;
  position: relative;
}
.pageCount.large{
  width: 300px;
}
.pageCount.medium{
  width: 230px;
}
.pageCount.auto{
  width: auto;
}
.pageCount .head{
  padding: 5px 15px;
  cursor: pointer;
  background: #F39C12!important;
  color: #ffffff;
}
.pageCount.trans .head{
  background: transparent;
  color: #ef4b42;
}
.pageCount.highlight .head{
  background: #ef4b42;
  color: #ffffff;
}
.pageCount.round .head{
  border-radius: 8px;
}
.pageCount.grey .head{
  background: #e5e5e5;
}
.pageCount.white .head{
  background: #ffffff;
}
.pageCount .head .headTitle{
  display: inline-block;
  vertical-align: middle;
  min-width: 80px;
  line-height: 20px;
  width: 120px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pageCount.grey .head .headTitle{
  color: #ffffff;
}
.pageCount.large .head .headTitle{
  width: 250px;
}
.pageCount.medium .head .headTitle{
  width: 175px;
}
.pageCount .head .sign{
  float: right;
  margin-top: -13px;
  width: 13px;
  height: auto;
}
.pageCount .head .sign img{
  width: 13px;
  height: auto;
  display: block;
}
.pageCount .list{
  background: #ffffff;
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  /*box-shadow: 0 0 2px rgba(0,0,0,0.3);*/
  display: none;
  z-index: 100;
  max-height: 70px;
  overflow-y: auto;
  overflow-x: hidden;
}
.pageCount.round .list{
  border-radius: 8px;
}
.pageCount .list li{
  border-bottom: 1px solid #c7c7c7;
  cursor: pointer;/*
  padding: 10px 15px;*/
  color: #313131;
}
.pageCount .list li:last-of-type{
  border-bottom: none;
}
.pageCount .list.anchor li{
  padding: 0;
}
.pageCount .list.anchor li a{
  display: block;
  /*padding: 10px 15px;*/
}
.customUl{
  margin-top: 10px;
}
.customUl ul{
  display: inline-block;
}
@media only screen and (min-width: 640px) {
  .customUl .pagination{
    margin-top: 0px!important;
    float:right
  }
  .customUl .col-md-6 .dropDown{
    float:left;
  }
  .customUl .col-md-6 .pagination{
    margin-top: 0px!important;
    float:right
  }
  .headerTag {
    width: 100%!important;
  }
  .headerTag .headerList{
    width: 100%!important;
  }
  .headerTag .headerList .toggle-list{
    float: left!important;
  }
  .headerTag .headerList .menu-list{
    float: right!important;
  }
  /*.search-icon-books{
    display: none;
  }*/
    .searchWidth{
      width:300px!important;
    }
    .mobile-view-searchWidth{
      display: none;
    }
    .search-mobile-view{
      display: none;
    }
    a.search-mobile-view{
       display: none!important;
     }
    nav div.navbar-custom-menu{
      padding-right: 20px;
    }
}
@media only screen and (max-width: 640px) {
  .improvedRow{
  margin-top: 10%!important;
  }
  .customUl .col-xs-12 .pagination{
    margin-top: 0px!important;
    margin-bottom: 5px!important;
    padding-left: 10%;
  }
  .customUl .col-xs-12 .dropDown {
    margin: 0 auto;
  }
  .sidebar{
    /*padding-top:30%;*/
  }
  .navbar-custom-menu .nav li{
    margin-left: 0!important;
  }
  .searchWidth{
    width:200px!important;
    display: none;
  }
  .mobile-view-searchWidth{
    width:95%;
    height:100%;
    -webkit-transition:width 12.9s;
    -moz-transition:width 12.9s;
    -o-transition:width 12.9s;
    transition:width 12.9s;
  }
  .dropdown-menu {
    background-color: #707070 !important;
  }
  div.mobile-view-searchWidth input{
    margin:0 2px;
  }
}
.clear{
  clear: both;
}
.ui-autocomplete{
  max-height:200px;
  overflow-y: auto;
  overflow-x: hidden;
  position: fixed!important;
  z-index:9999!important;
}
*html .ui-autocomplete{
  height:100px!important;
}

@media only screen and  (max-width: 991px){

  nav div a.mobile-view-searchWidth{
    display: none;
  }
}
.panel-group .panel+.panel {
  margin-top: 5px;
  white-space: initial!important;
}
.sidebar-menu .accordion1 div.panel-group{
  height:200vh;
  overflow: auto;
}

/*........ Loader ........*/

.loader{
  position:absolute;
  width:125px;
  height:29px;
  margin:auto;
  left: 50%;
  top: 50%;
  margin-left: -62px;
  margin-top: -15px;
  z-index: 50;
}

.ballsWaveG{
  position:absolute;
  top:0;
  background-color: #3c445b;
  width:16px;
  height:16px;
  animation-name:ballsWaveG;
  -o-animation-name:ballsWaveG;
  -ms-animation-name:ballsWaveG;
  -webkit-animation-name:ballsWaveG;
  -moz-animation-name:ballsWaveG;
  animation-duration:1.5s;
  -o-animation-duration:1.5s;
  -ms-animation-duration:1.5s;
  -webkit-animation-duration:1.5s;
  -moz-animation-duration:1.5s;
  animation-iteration-count:infinite;
  -o-animation-iteration-count:infinite;
  -ms-animation-iteration-count:infinite;
  -webkit-animation-iteration-count:infinite;
  -moz-animation-iteration-count:infinite;
  animation-direction:normal;
  -o-animation-direction:normal;
  -ms-animation-direction:normal;
  -webkit-animation-direction:normal;
  -moz-animation-direction:normal;
  border-radius:8px;
  -o-border-radius:8px;
  -ms-border-radius:8px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
}

.ballsWaveG_1{
  left:0;
  animation-delay:0.6s;
  -o-animation-delay:0.6s;
  -ms-animation-delay:0.6s;
  -webkit-animation-delay:0.6s;
  -moz-animation-delay:0.6s;
}

.ballsWaveG_2{
  left:16px;
  animation-delay:0.75s;
  -o-animation-delay:0.75s;
  -ms-animation-delay:0.75s;
  -webkit-animation-delay:0.75s;
  -moz-animation-delay:0.75s;
}

.ballsWaveG_3{
  left:31px;
  animation-delay:0.9s;
  -o-animation-delay:0.9s;
  -ms-animation-delay:0.9s;
  -webkit-animation-delay:0.9s;
  -moz-animation-delay:0.9s;
}

.ballsWaveG_4{
  left:47px;
  animation-delay:1.05s;
  -o-animation-delay:1.05s;
  -ms-animation-delay:1.05s;
  -webkit-animation-delay:1.05s;
  -moz-animation-delay:1.05s;
}

.ballsWaveG_5{
  left:62px;
  animation-delay:1.2s;
  -o-animation-delay:1.2s;
  -ms-animation-delay:1.2s;
  -webkit-animation-delay:1.2s;
  -moz-animation-delay:1.2s;
}

.ballsWaveG_6{
  left:78px;
  animation-delay:1.35s;
  -o-animation-delay:1.35s;
  -ms-animation-delay:1.35s;
  -webkit-animation-delay:1.35s;
  -moz-animation-delay:1.35s;
}

.ballsWaveG_7{
  left:94px;
  animation-delay:1.5s;
  -o-animation-delay:1.5s;
  -ms-animation-delay:1.5s;
  -webkit-animation-delay:1.5s;
  -moz-animation-delay:1.5s;
  color: #2a3040;
}

.ballsWaveG_8{
  left:109px;
  animation-delay:1.64s;
  -o-animation-delay:1.64s;
  -ms-animation-delay:1.64s;
  -webkit-animation-delay:1.64s;
  -moz-animation-delay:1.64s;
}



@keyframes ballsWaveG{
  0%{
    background-color:#3c445b;
  }

  100%{
    background-color:rgb(255,255,255);
  }
}

@-o-keyframes ballsWaveG{
  0%{
    background-color:#3c445b;
  }

  100%{
    background-color:rgb(255,255,255);
  }
}

@-ms-keyframes ballsWaveG{
  0%{
    background-color:#3c445b;
  }

  100%{
    background-color:rgb(255,255,255);
  }
}

@-webkit-keyframes ballsWaveG{
  0%{
    background-color:#3c445b;
  }

  100%{
    background-color:rgb(255,255,255);
  }
}

@-moz-keyframes ballsWaveG{
  0%{
    background-color:#3c445b;
  }

  100%{
    background-color:rgb(255,255,255);
  }
}






#circularG{
  position:relative;
  width:27px;
  height:27px;
  margin: auto;
}

.circularG{
  position:absolute;
  background-color:#fff;
  width:6px;
  height:6px;
  border-radius:4px;
  -o-border-radius:4px;
  -ms-border-radius:4px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  animation-name:bounce_circularG;
  -o-animation-name:bounce_circularG;
  -ms-animation-name:bounce_circularG;
  -webkit-animation-name:bounce_circularG;
  -moz-animation-name:bounce_circularG;
  animation-duration:1.1s;
  -o-animation-duration:1.1s;
  -ms-animation-duration:1.1s;
  -webkit-animation-duration:1.1s;
  -moz-animation-duration:1.1s;
  animation-iteration-count:infinite;
  -o-animation-iteration-count:infinite;
  -ms-animation-iteration-count:infinite;
  -webkit-animation-iteration-count:infinite;
  -moz-animation-iteration-count:infinite;
  animation-direction:normal;
  -o-animation-direction:normal;
  -ms-animation-direction:normal;
  -webkit-animation-direction:normal;
  -moz-animation-direction:normal;
}

#circularG_1{
  left:0;
  top:11px;
  animation-delay:0.41s;
  -o-animation-delay:0.41s;
  -ms-animation-delay:0.41s;
  -webkit-animation-delay:0.41s;
  -moz-animation-delay:0.41s;
}

#circularG_2{
  left:3px;
  top:3px;
  animation-delay:0.55s;
  -o-animation-delay:0.55s;
  -ms-animation-delay:0.55s;
  -webkit-animation-delay:0.55s;
  -moz-animation-delay:0.55s;
}

#circularG_3{
  top:0;
  left:11px;
  animation-delay:0.69s;
  -o-animation-delay:0.69s;
  -ms-animation-delay:0.69s;
  -webkit-animation-delay:0.69s;
  -moz-animation-delay:0.69s;
}

#circularG_4{
  right:3px;
  top:3px;
  animation-delay:0.83s;
  -o-animation-delay:0.83s;
  -ms-animation-delay:0.83s;
  -webkit-animation-delay:0.83s;
  -moz-animation-delay:0.83s;
}

#circularG_5{
  right:0;
  top:11px;
  animation-delay:0.97s;
  -o-animation-delay:0.97s;
  -ms-animation-delay:0.97s;
  -webkit-animation-delay:0.97s;
  -moz-animation-delay:0.97s;
}

#circularG_6{
  right:3px;
  bottom:3px;
  animation-delay:1.1s;
  -o-animation-delay:1.1s;
  -ms-animation-delay:1.1s;
  -webkit-animation-delay:1.1s;
  -moz-animation-delay:1.1s;
}

#circularG_7{
  left:11px;
  bottom:0;
  animation-delay:1.24s;
  -o-animation-delay:1.24s;
  -ms-animation-delay:1.24s;
  -webkit-animation-delay:1.24s;
  -moz-animation-delay:1.24s;
}

#circularG_8{
  left:3px;
  bottom:3px;
  animation-delay:1.38s;
  -o-animation-delay:1.38s;
  -ms-animation-delay:1.38s;
  -webkit-animation-delay:1.38s;
  -moz-animation-delay:1.38s;
}




@keyframes bounce_circularG{
  0%{
    transform:scale(1);
  }

  100%{
    transform:scale(.3);
  }
}

@-o-keyframes bounce_circularG{
  0%{
    -o-transform:scale(1);
  }

  100%{
    -o-transform:scale(.3);
  }
}

@-ms-keyframes bounce_circularG{
  0%{
    -ms-transform:scale(1);
  }

  100%{
    -ms-transform:scale(.3);
  }
}

@-webkit-keyframes bounce_circularG{
  0%{
    -webkit-transform:scale(1);
  }

  100%{
    -webkit-transform:scale(.3);
  }
}

@-moz-keyframes bounce_circularG{
  0%{
    -moz-transform:scale(1);
  }

  100%{
    -moz-transform:scale(.3);
  }
}

.subCategoryHighlight.active {
  background-color:#f0ad4e ;
}


.list-active-background {
  background-color: #f0ad4e !important;
}
.input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn {
  font-size: 15px!important;
  line-height: 1.33333;
}
.dropdown-menu > .active >a,.dropdown-menu >.active>a:focus,.dropdown-menu > .active>a:hover{
  background-color :#f0ad4e !important;
}


